{% extends 'base.html.twig' %}

{% block title %}Log in!{% endblock %}

{% block stylesheets %}
    <style>
        .login {
            display: inline-block;
            float: left;
            margin-left: 50px;
        }

        .sign-up {
            display: inline-block;
            float: left;
            min-height: 525.88px;
        }

        .cus_info_wrap input[type="email"] {
            width: 71%;
            padding: 4px;
            font-size: 13px;
            font-weight: 400;
            border: 1px solid #D6D6D6;
            outline: none;
        }

        .reg_gp {
            min-height: 36px;
        }

        .sign-up .reg_fb {
            margin: 50px 105px;
        }

    </style>
{% endblock %}

{% block body %}
    <div class="container">
        <div class="dreamcrub">
            <ul class="breadcrumbs">

                <li class="home">
                    <a href="index.html" title="Go to Home Page"><img src="images/home.png" alt=""/></a>
                    <span></span>
                </li>
                <li>
                    SignIn
                </li>

            </ul>
            <ul class="previous">
                <li><a href="{{ path('home') }}">Back to Previous Page</a></li>
            </ul>
            <div class="clearfix"></div>
            {% if error %}
                <div class="alert alert-danger">{{ error.messageKey|trans(error.messageData, 'security') }}</div>
            {% endif %}
        </div>

        <section id="main">
            <div class="login-content">
                <div class="container">
                    <div class="login-signup-form">
                        <div class="col-md-5 login text-center">
                            <h4>login</h4>
                            <div class="how_to">
                                <a href="{{ path('oauth.facebook') }}">
                                    <div class="reg_fb"><img src="images/facebook.png" alt=""><i>Facebook</i>
                                        <div class="clearfix"></div>
                                    </div>
                                </a>
                                <a href="{{ path('oauth.google') }}">
                                    <div class="reg_gp"><img src="images/gp.png" alt=""><i>GOOGLE</i>
                                        <div class="clearfix"></div>
                                    </div>
                                </a>
                                <p><img src="images/locked.png" alt=""/>Social</p>
                            </div>
                            <h5>OR</h5>
                            <form method="post">
                                <input type="hidden" name="_csrf_token" value="{{ csrf_token('authenticate') }}">
                                <div class="cus_info_wrap">
                                    <label class="labelTop">
                                        Email:
                                        <span class="require">*</span>
                                    </label>
                                    <input type="email" name="email" value="{{ last_username }}"
                                           placeholder="Email"/>
                                </div>
                                <div class="clearfix"></div>
                                <div class="cus_info_wrap">
                                    <label class="labelTop">
                                        Password:
                                        <span class="require">*</span>
                                    </label>
                                    <input type="password" name="password" placeholder="Password" value=""/>
                                </div>
                                <div class="clearfix"></div>
                                <div class="form-group">
                                    <div class="checkbox mb-3">
                                        <label>
                                            <input type="checkbox" name="_remember_me"> <span class="text-muted">Remember me</span>
                                        </label>
                                    </div>
                                </div>

                                <div class="botton1">
                                    <button class="botton" type="submit">Login</button>
                                </div>
                            </form>
                            <div class="forgetit">
                                <a href="">forgot your password?</a>
                                <input type="text" class="text" value="Enter email to reset it"
                                       onfocus="this.value = '';"
                                       onblur="if (this.value == 'Enter email to reset it') {this.value = 'Enter email to reset it';}">
                                <input type="submit" value="SUBMIT" class="botton">
                            </div>
                        </div>
                        <div class="col-md-5 sign-up text-center">
                            <h4>signup</h4>
                            <a href="{{ path('auth.signup') }}">
                                <div class="reg_fb"><img src="images/facebook.png" alt="">
                                    <i>Sign Up</i>
                                </div>
                            </a>
                        </div>
                        <div class="clearfix"></div>
                    </div>
                </div>
            </div>
        </section>
    </div>
{% endblock %}